name: run tests
run-name: run tests
on:
  push:
    branches:
      - main

jobs:
  build-and-deploy-documentation:
    runs-on: linux_amd64
    steps:
      - name: Checkout repository
        uses: actions/checkout@v4

      - name: Call to devtools::test()
        run: |
          Rscript -e 'devtools::test()'
